=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lskat
 Section: games
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Daniel Schepler <schepler@debian.org>,
            Norbert Preining <norbert@preining.info>,
@@ -18,7 +19,7 @@
                libkf5doctools-dev (>= 5.90.0~),
                libkf5guiaddons-dev (>= 5.90.0~),
                libkf5i18n-dev (>= 5.90.0~),
-               libkf5kdegames-dev (>= 4:21.04.0~),
+               libkf5kdegames-dev (>= 4:23.04.2~),
                libkf5widgetsaddons-dev (>= 5.90.0~),
                libkf5xmlgui-dev (>= 5.90.0~),
                libphonon4qt5-dev,
@@ -26,11 +27,11 @@
                pkg-kde-tools (>= 0.14),
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.10.0~),
-Standards-Version: 4.6.2
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://games.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/lskat
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/lskat.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lskat
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lskat
 
 Package: lskat
 Architecture: any
@@ -38,8 +39,8 @@
          lskat-data (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: lskat-data (<< 4:19.12.0~),
-Replaces: lskat-data (<< 4:19.12.0~),
+Breaks: lskat-data (<< 4:19.12.0~)
+Replaces: lskat-data (<< 4:19.12.0~)
 Description: Lieutnant Skat card game
  Lieutenant Skat (from German "Offiziersskat") is a fun and engaging
  card game for two players, where the second player is either live
@@ -49,10 +50,10 @@
 
 Package: lskat-data
 Architecture: all
-Depends: ${misc:Depends},
-Breaks: lskat (<= 4:18.04.1-1), ${kde-l10n:all},
-Replaces: lskat (<= 4:18.04.1-1), ${kde-l10n:all},
-Recommends: khelpcenter,
+Depends: ${misc:Depends}
+Breaks: lskat (<= 4:18.04.1-1), ${kde-l10n:all}
+Replaces: lskat (<= 4:18.04.1-1), ${kde-l10n:all}
+Recommends: khelpcenter
 Description: Lieutnant Skat card game - data files
  Lieutenant Skat (from German "Offiziersskat") is a fun and engaging
  card game for two players, where the second player is either live
