=== src/CMakeLists.txt ===
--- 
+++ 
@@ -78,12 +78,17 @@
 file(GLOB ICONS_SRCS "${CMAKE_CURRENT_SOURCE_DIR}/../*-apps-lskat.png")
 ecm_add_app_icon(lskat ICONS ${ICONS_SRCS})
 
+if (QT_MAJOR_VERSION STREQUAL "6")
+    target_link_libraries(lskat KDEGames6)
+else()
+    target_link_libraries(lskat KF5KDEGames)
+endif()
+
 target_link_libraries(lskat
-    KF5KDEGames
-    KF5::CoreAddons
-    KF5::Crash
-    KF5::GuiAddons
-    KF5::XmlGui
+    KF${KF_MAJOR_VERSION}::CoreAddons
+    KF${KF_MAJOR_VERSION}::Crash
+    KF${KF_MAJOR_VERSION}::GuiAddons
+    KF${KF_MAJOR_VERSION}::XmlGui
     Qt${QT_MAJOR_VERSION}::Gui
     Qt${QT_MAJOR_VERSION}::Svg
 )
